/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/3.2.1/css/font-awesome.css');

/*general*/
body.responsive.layout-full #page-wrapper .full-container {max-width:1170px;}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {font-family:'HelveticaNeueLTBold'; margin-top:0;}
.entry-content ul, .entry-content ol {margin:0; padding:0; list-style:none;}
.entry-content a:hover{text-decoration:none;}
body .so-widget-sow-button .ow-button-base a {font-size:18px; padding:0.75em 2em; font-family:'HelveticaNeueLTMedium'; font-weight:normal; transition:all 0.5 ease;}
body .so-widget-sow-button .ow-button-base a.ow-button-hover:hover{border:1px solid #e6007e; color:#e6007e !important; opacity:1; background:transparent !important;}

#cef-fixed-cell{width:585px;}
#cef-fixed-cell.right{float:right;}
.exp span{padding:0 10px; line-height:2em;}

ul.dash{list-style:none; margin:0;}
ul.dash li{position:relative; margin:0 0 20px; padding-left:12px;}
ul.dash li:before{font-weight:bold; left:0; content:"-"; position:absolute; top:-2px;}

.dash ul{list-style:none; margin:0;}
.dash ul li{position:relative; margin:0 0 2px; padding-left:12px;}
.dash ul li:before{font-weight:bold; left:0; content:"-"; position:absolute; top:-2px;}

/* menu */
#masthead {border-bottom:1px solid #ccc;}
#masthead.masthead-logo-in-menu .logo {padding-left:0;}
.main-navigation ul li {margin-top:2.5px;}
.main-navigation ul li a{font-weight:normal; text-decoration:none;}
.main-navigation li.current_page_item a, .main-navigation li.current-page-ancestor a{font-weight:bold; color:#e6007e;}

/* banner */
#main-banner h2{font-family:'HelveticaNeueLTLight';}
#main-banner .frame-tl:after{top:-20px; left:-33px;}
#main-banner .frame-br:after{bottom:-25px; right:-28px;}
#main-banner .ph{font-family:'HelveticaNeueLTBold'; font-size:24px; border-bottom:3px solid #ffed00; padding-bottom:5px;}
#main-banner .ph:hover{text-decoration:none;}
#main-banner p, #main-banner .bnr-social{float:right;}
#main-banner .widget_vantage-social-media .social-media-icon{margin-right:8px; width:27px; height:27px; border-color:#fff; border-radius:20px; background:transparent;}

/*heading*/
.framed .sow-headline, .framed .sow-sub-headline{padding-left:32px;}
.framed.center .sow-headline, .framed.center .sow-sub-headline{padding-left:0;}
.frame-tl, .frame-bl, .frame-tr, .frame-br{position:relative;}
.frame-tl:after, .frame-bl:after, .frame-tr:after, .frame-br:after{position:absolute; width:43px; height:43px; content:""; background-repeat:no-repeat; background-size:cover;}

.frame-tl:after{top:-24px; left:-33px;}
.frame-bl:after{bottom:-24px; left:-33px;}
.frame-br:after{bottom:-24px; right:-33px;}
.frame-tr:after{top:-24px; right:-33px;}

.frame-bl.skyblue:after{background-image:url(/wp-content/themes/vantage-child/images/frame-skyblue-left-bottom.png);}
.frame-tr.skyblue:after{background-image:url(/wp-content/themes/vantage-child/images/frame-skyblue-right-top.png);}
.frame-tl.skyblue:after{background-image:url(/wp-content/themes/vantage-child/images/frame-skyblue-left-top.png);}
.frame-br.skyblue:after{background-image:url(/wp-content/themes/vantage-child/images/frame-skyblue-right-bottom.png);}

.frame-tl.yellow:after{background-image:url(/wp-content/themes/vantage-child/images/frame-yellow-left-top.png);}
.frame-br.yellow:after{background-image:url(/wp-content/themes/vantage-child/images/frame-yellow-right-bottom.png);}

.frame-bl.lightgreen:after{background-image:url(/wp-content/themes/vantage-child/images/frame-lytgreen-left-bottom.png);}
.frame-tr.lightgreen:after{background-image:url(/wp-content/themes/vantage-child/images/frame-lytgreen-right-top.png);}
.frame-tl.lightgreen:after{background-image:url(/wp-content/themes/vantage-child/images/frame-lytgreen-left-top.png);}
.frame-br.lightgreen:after{background-image:url(/wp-content/themes/vantage-child/images/frame-lytgreen-right-bottom.png);}

.frame-tl.lightpink:after{background-image:url(/wp-content/themes/vantage-child/images/frame-lytpink-left-top.png);}
.frame-br.lightpink:after{background-image:url(/wp-content/themes/vantage-child/images/frame-lytpink-right-bottom.png);}
.frame-tr.lightpink:after{background-image:url(/wp-content/themes/vantage-child/images/frame-lytpink-right-top.png);}
.frame-bl.lightpink:after{background-image:url(/wp-content/themes/vantage-child/images/frame-lytpink-left-bottom.png);}

.frame-bl.lytbrown:after{background-image:url(/wp-content/themes/vantage-child/images/frame-lytbrown-left-bottom.png);}
.frame-tr.lytbrown:after{background-image:url(/wp-content/themes/vantage-child/images/frame-lytbrown-right-top.png);}
/*heading*/

#cef-framing .panel-grid-cell{margin-top:-75px;}
#cef-framing .sow-headline-container h3{margin-bottom:20px;}
#cef-framing .sow-headline-container p.sow-sub-headline {min-height:72px;}
#cef-framing.framing-services{background-repeat:repeat-x !important; background-position:left bottom;}
#cef-framing.framing-services .panel-grid-cell{margin-top:0; box-shadow:0 4px 40px 2px #eee;}

.cef-overlay .so-widget-sow-image{position:relative;}
.cef-overlay .sow-image-container{background:#000; line-height:0.7em;}
.cef-overlay .so-widget-sow-image:hover img{opacity:0.4;}
.cef-overlay .so-widget-sow-image h3{display:none;}
.cef-overlay .so-widget-sow-image:hover h3{display:block; position:absolute; top:50%; color:#fff; font-size:22px; text-align:center; width:100%; margin-bottom:0; margin-top:-11px;}

#cef-testimonial .sow-slider-base{width:480px; padding:90px 0 90px 90px; font-style:italic; background:url(/wp-content/uploads/2017/10/inverted-comma.png) no-repeat 50px 50px;}
#cef-testimonial .sow-slider-base p:first-child{margin-top:0;}
#cef-testimonial .sow-slider-base .by{float:right; margin-top:18px; font-size:18px; font-weight:bold; color:#ffed00;}
#cef-testimonial .sow-slider-base .sow-slider-pagination, #cef-testimonial .sow-slider-base .sow-slide-nav{display:block !important; opacity:1 !important;}
#cef-testimonial .sow-slider-base .sow-slide-nav{top:auto; bottom:50px;}
#cef-testimonial .sow-slider-base .sow-slide-nav.sow-slide-nav-next {right:auto; left:78px;}
#cef-testimonial .sow-slider-base .sow-slide-nav.sow-slide-nav-prev{left:50px;}
#cef-testimonial .sow-slider-base .sow-slide-nav a:hover{color:#fff;}
#cef-testimonial .sow-slider-base .sow-slider-pagination{bottom:50px; padding-right:0;}
#cef-testimonial .sow-slider-base .sow-slider-pagination li a {background:#fff; opacity:0.7;}
#cef-testimonial .sow-slider-base .sow-slider-pagination li.sow-active a {background:#ffed00; opacity:1;}

/* FAQ */
#faq .sow-accordion .sow-accordion-panel .sow-accordion-panel-header{font-size:18px; font-family:'HelveticaNeueLTBold';}
#faq .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-icon-ionicons[data-sow-icon]:before {color:#fff; font-size:36px; padding:2px 5px; font-weight:bold; content:"\f107"; font-family:FontAwesome; position:absolute; right:10px; z-index:1; top:8px;}
#faq .sow-accordion .sow-accordion-panel-open .sow-accordion-panel-header .sow-icon-ionicons[data-sow-icon]:before{content:"\f106";}

/* Gallery */
.lsow-gallery-wrap {position:relative; padding-top:33px;}
.lsow-gallery-wrap .lsow-pagination {margin-top:0; position:absolute; top:0; right:0; width:100%; border-bottom:1px solid #ccc; padding-bottom:20px; justify-content:flex-end;}
.lsow-gallery-wrap .lsow-gallery .lsow-gallery-item .lsow-project-image {border:1px solid #ccc; transition:all 0.5s ease;}
.lsow-gallery-wrap .lsow-gallery .lsow-gallery-item .lsow-project-image:hover {border-color:#e82a8c;}
.lsow-gallery-wrap .lsow-gallery .lsow-gallery-item .lsow-project-image:hover img {-webkit-filter: brightness(100%); -moz-filter:brightness(100%); -ms-filter:brightness(100%); filter:brightness(100%);}
.lsow-gallery-wrap .lsow-gallery .lsow-gallery-item .lsow-project-image .lsow-image-info .lsow-entry-info {display:none;}
.lsow-gallery-wrap .lsow-pagination .lsow-page-nav{border-right:none; border-top:none; font-size:18px; padding:3px 12px;}
.lsow-gallery-wrap .lsow-pagination .lsow-page-nav:first-child,
.lsow-gallery-wrap .lsow-pagination .lsow-page-nav[data-page="next"]{display:none;}
.lsow-gallery-wrap .lsow-pagination .lsow-page-nav:hover{background:transparent; color:#e82a8c;}
.lsow-gallery-wrap .lsow-pagination .lsow-page-nav.lsow-current-page {background:transparent; color:#e82a8c; font-family:'HelveticaNeueLTBold'; border-bottom:3px solid #e82a8c; margin-bottom:-1px;}

.mfp-image-holder .mfp-close {right:-28px; padding-right:0; width:28px; top:auto; bottom:0;}
.mfp-image-holder .mfp-close:hover{background:transparent; cursor:pointer; opacity:1;}
.mfp-image-holder img.mfp-img {padding:15px 15px 60px; background:#fff;}
.mfp-bottom-bar {margin-top:-40px; border-top:1px solid #ddd;}
.mfp-bottom-bar .mfp-title {line-height:24px; color:#000; padding:0 25px; font-size:18px; font-family:'HelveticaNeueLTBold';}
.mfp-bottom-bar .mfp-counter {display:none;}
.mfp-arrow {opacity:1;}
.mfp-arrow-left:before {border-right:23px solid #fff; opacity:1;}
.mfp-arrow-left:after {border-right:17px solid #3e3e3e;}
.mfp-arrow-right:before {border-left:23px solid #fff; opacity:1;}
.mfp-arrow-right:after {border-left:17px solid #3e3e3e; margin-left:35px;}
button.mfp-arrow:hover, button.mfp-arrow:focus{background:transparent;}

/* news */
#news{border-top:1px solid #e1e1e1;}
#news .so-widget-lsow-portfolio .lsow-block-grid .lsow-block-inner .lsow-block-column {padding:15px;}
#news .lsow-module .lsow-module-entry-text {text-align:left; font-size:14px; line-height:1.4em;}
#news .lsow-module .lsow-module-thumb {height:130px; margin-bottom:6px;}
#news .lsow-module .lsow-module-thumb img {height:100%; width:100%}
#news .lsow-module .lsow-module-image img:hover {filter:none;}
#news .lsow-module .entry-title{font-size:18px; min-height:52px; line-height:22px; font-weight:700; border-bottom:1px solid #ccc; padding-bottom:6px; margin-bottom:3px;}
#news .lsow-module .entry-title a{text-decoration:none; color:#4c4c4c;}
#news .lsow-module .lsow-module-meta span,
#news .lsow-module .lsow-module-meta span a {font-size:12px; color:#afafaf; line-height:normal;}
#news .lsow-module .lsow-module-meta span a{color:#e82a8c; font-weight:300;}
#news .lsow-module .lsow-module-meta span abbr {border:none; color:#afafaf;}
#news .lsow-module .entry-summary {margin:12px auto 0; max-height:78px; overflow:hidden;}
#news .lsow-module .lsow-module-meta span:after,
#news .lsow-module .entry-summary:before, 
#news .lsow-module .lsow-module-image .lsow-post-link:after{display:none;}
#news .lsow-module .lsow-read-more {margin-top:5px;}
#news .lsow-module .lsow-read-more a {color:#e82a8c; font-size:18px; padding:0; border:none; font-weight:600;}
#news .lsow-module .lsow-read-more a:hover{text-decoration:underline; background:transparent;}

/* news pagination */
#news .lsow-block .lsow-pagination {border-top:1px solid #ccc; padding-top:20px; margin:50px auto 0; justify-content: left;}
#news .lsow-block .lsow-pagination .lsow-page-nav{font-size:16px; line-height:1em; background:transparent; color:#4c4c4c; padding:5px 4px; border:none; font-weight:600; border-radius:0;}
#news .lsow-block .lsow-pagination .lsow-page-nav:hover,
#news .lsow-block .lsow-pagination .lsow-page-nav.lsow-current-page {color:#8f6aaf;}
#news .lsow-block .lsow-pagination .lsow-page-nav[data-page="prev"],
#news .lsow-block .lsow-pagination .lsow-page-nav[data-page="next"] {display:none !important;}

/* Single Post */
.single #masthead {border-bottom:1px solid #e1e1e1;}
.single article.post .entry-header .entry-thumbnail img{width:100%;}
.single article.post .entry-header h1.entry-title{font-size:24px; font-weight:600; border-bottom:1px solid #ccc; margin-bottom:8px;}
.single article.post .entry-header .entry-meta{color:#afafaf;}
.single article.post .entry-header .entry-meta a{font-weight:300; color:#e82a8c;}
.single #comments{display:none;}


/* Single Post Sidebar */
#secondary .widget .widget-title {font-size:18px; color:#fff; font-weight:bold; margin-bottom:22px; background:#e82a8c; padding:8px 15px;}
#secondary .lsow-module .lsow-module-entry-text {text-align:left; font-size:14px; line-height:1.4em;}
#secondary .lsow-module .lsow-module-thumb {display:none;}
#secondary .lsow-module .entry-title{font-size:18px; line-height:22px; font-weight:700; border-bottom:1px solid #ccc; padding-bottom:6px; margin-bottom:3px;}
#secondary .lsow-module .entry-title a{text-decoration:none; color:#4c4c4c;}
#secondary .lsow-module .lsow-module-meta span,
#secondary .lsow-module .lsow-module-meta span a {font-size:12px; color:#afafaf; line-height:normal;}
#secondary .lsow-module .lsow-module-meta span a{color:#e82a8c; font-weight:300;}
#secondary .lsow-module .lsow-module-meta span abbr {border:none; color:#afafaf;}
#secondary .lsow-module .entry-summary {margin:12px auto 0;}
#secondary .lsow-module .lsow-module-meta span:after,
#secondary .lsow-module .entry-summary:before, 
#secondary .lsow-module .lsow-module-image .lsow-post-link:after{display:none;}
#secondary .lsow-module .lsow-read-more {margin-top:5px;}
#secondary .lsow-module .lsow-read-more a {color:#e82a8c; font-size:18px; padding:0; border:none; font-weight:600;}
#secondary .lsow-module .lsow-read-more a:hover{text-decoration:underline; background:transparent;}

/* woo commerece stere here */
.woocommerce #main #main{padding:0;}
.woocommerce #primary{float:right;}
.woocommerce #secondary{float:left;}

.woocommerce #page-wrapper #main .woocommerce-breadcrumb {font-size:14px; color:#989898;}
.woocommerce .woocommerce-breadcrumb a {color:#e6007e; font-weight:bold;}
.woocommerce .woocommerce-products-header{display:none;}

.woocommerce #page-wrapper #main .button{border-radius:0; font-size:18px; font-family:'HelveticaNeueLTMedium'; font-weight:normal; transition:all 0.5s ease;}
.woocommerce #page-wrapper #main .button:hover{color:#e6007e; background:transparent; opacity:1;}
.woocommerce #page-wrapper #main .button:focus{opacity:1;}

.woocommerce ul.products {padding:30px 0 0; border-top:1px solid #ccc;}
.woocommerce ul.products li.product{border:1px solid #ccc; text-align:center; padding:0 0 18px; transition:all 0.5s ease;}
.woocommerce ul.products li.product a img {margin:0;}
.woocommerce ul.products li.product .woocommerce-loop-product__title{padding:10px; font-size:18px; border-top:1px solid #ccc; font-weight:bold; color:#4c4c4c; line-height:1.25em; min-height:65px; transition:all 0.5s ease;}
.woocommerce ul.products li.product .price {font-weight:700; font-size:24px;}

.woocommerce ul.products li.product:hover,
.woocommerce ul.products li.product:hover .woocommerce-loop-product__title{border-color:#e6007e;}

.woocommerce #secondary .widget .widget-title {font-size:18px; color:#4c4c4c; margin-bottom:25px; background:transparent; padding:0 0 25px; border-bottom:1px solid #ccc; line-height:1.2em;}

.woocommerce .woocommerce-ordering select {padding:7px 28px 7px 7px; border:1px solid #ccc; font-size:16px; color:#4c4c4c;}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {background-color:#e6007e;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {background-color:#e6004e;}

.woocommerce #secondary .widget.woocommerce.widget_shopping_cart .product_list_widget li {padding-left:63px;}
.woocommerce #secondary .widget.woocommerce .product_list_widget li img {margin-left:-63px;}
.woocommerce #secondary ul.cart_list li a, .woocommerce #secondary ul.product_list_widget li a {color:#4c4c4c;}
.woocommerce #secondary .widget.woocommerce .product_list_widget li dl.variation {float:left; width:100%;}
.woocommerce #secondary .widget.woocommerce .product_list_widget li dl.variation dt {clear:left;}
.woocommerce #secondary a.remove{background:#fff; line-height:0.6em;}

/* single-product */
.single-product #secondary{display:none;}
.single-product #primary{width:100%}
.single-product #page-wrapper div.product h1.entry-title{font-size:36px; color:#4c4c4c; margin-bottom:35px; font-family:'HelveticaNeueLTBold'; line-height:1.25em;}
.single-product #page-wrapper div.product p.price{color:#72b62b;font-size:36px; font-family:'HelveticaNeueLTBold'; margin-bottom:35px;}

.single-product .product form.cart .variations select{padding:10px 23px 10px 7px; border:1px solid #ccc; font-size:14px; color:#4c4c4c; margin-right:10px; width:150px;}
.woocommerce div.product form.cart .variations {border-top:1px solid #ccc; padding:30px 0; border-bottom:1px solid #ccc; margin-bottom:25px;}
.woocommerce .variations tr{float:left;}
.woocommerce div.product form.cart .variations td.label{vertical-align:middle; font-size:18px; color:#4c4c4c; padding-right:10px;}
.woocommerce div.product form.cart .reset_variations {width:20px; height:35px; text-indent:-9999px; background:url(/wp-content/uploads/2018/04/reset.png) no-repeat center; float:right;}
.woocommerce div.product p.price, .woocommerce div.product span.price {color:#72b62b; font-size:24px; font-family:'HelveticaNeueLTBold';}

.woocommerce-variation-add-to-cart{margin-top:25px;}
.woocommerce .product .cart .woocommerce-variation-add-to-cart .quantity {float:left; margin:0 15px 0 0;}
.woocommerce .product .cart .woocommerce-variation-add-to-cart .screen-reader-text:hover,
.woocommerce .product .cart .woocommerce-variation-add-to-cart .screen-reader-text:active,
.woocommerce .product .cart .woocommerce-variation-add-to-cart .screen-reader-text:focus {border-radius:0; box-shadow:none; color:inherit; display:inline; left:auto; line-height:normal; padding:0; top:auto;}
.woocommerce .product .cart .screen-reader-text {position:relative !important; width:auto; margin-right:10px; font-size:18px; font-weight:bold;}
.woocommerce #page-wrapper #main .product .cart .qty {margin-top:0; padding:10px; width:90px; text-align:left; font-size:16px;}
.single-product #wc-stripe-payment-request-wrapper{clear:none !important; float:left;}

.single-product .product_meta{display:none;}

/* single products page tabs */
.woocommerce-tabs{border-bottom:1px solid #ddd; margin-bottom:50px;}
.woocommerce div.product .woocommerce-tabs ul.tabs {padding:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {border:none; background-color:#fff; border-radius:0; margin:0; padding:0 3em;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:after{display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {border-bottom:4px solid #e6007e; color:#e6007e;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {padding:.7em 0; font-size:18px;}
.entry-content .woocommerce-Tabs-panel h2 {font-size:24px;}

/* related product */
.woocommerce #page-wrapper #main .related.products > h2,
.woocommerce #page-wrapper #main .upsells.products > h2{font-size:30px; font-family:'HelveticaNeueLTBold'; color:#4c4c4c}
.woocommerce .upsells.products,
.woocommerce .related.products{padding:15px 0 0; border-top:none;}
.woocommerce #page-wrapper #main .upsells.products ul.products li.product,
.woocommerce #page-wrapper #main .related.products ul.products li.product {max-width:none; width:31.3%; border:none; text-align:left; padding:0;}
.woocommerce .upsells.products li.product a img,
.woocommerce .related.products li.product a img{margin-right:15px; width:130px; float:left;}
.woocommerce #page-wrapper #main .upsells.products h2.woocommerce-loop-product__title,
.woocommerce #page-wrapper #main .related.products h2.woocommerce-loop-product__title {font-size:18px; padding:0; font-weight:700; margin-bottom:0; min-height:auto; border:none;}
.woocommerce .upsells.products li.product .price,
.woocommerce .related.products li.product .price{font-size:18px;}
.woocommerce .upsells.products li.product .button,
.woocommerce .related.products li.product .button{display:none;}

/* woocommerce-cart */
.woocommerce-cart #main, .woocommerce-checkout #main{background-image:linear-gradient(#f5f5f5 1%, #fff 4%); padding-top:100px;}
.woocommerce-cart #masthead, .woocommerce-checkout #masthead {border-color:#eee;}

.woocommerce-cart article.page .entry-header h1.entry-title {font-size:48px;  display:inline-block; font-family:'HelveticaNeueLTBold'; padding:25px 45px; background:url(/wp-content/themes/vantage-child/images/frame-skyblue-left-bottom.png) no-repeat left bottom, url(/wp-content/themes/vantage-child/images/frame-skyblue-right-top.png)  no-repeat right top;}
.woocommerce table.shop_table {border-radius:0;}

.woocommerce-cart .woocommerce-cart-form{width:72%; float:left; padding-top:45px;}
.woocommerce-cart .cart-collaterals{width:26%; float:right;}
.woocommerce .cart-collaterals .cart_totals{width:100%;}
.woocommerce .cart-collaterals .cart_totals h2{font-size:30px; margin-bottom:20px;}

.woocommerce table.cart th {padding:12px; font-size:18px; text-align:center;}
.woocommerce table.cart td {padding:30px 12px; text-align:center; font-weight:bold; font-size:16px;}
.woocommerce table.cart .cart_item td {border-left:1px solid rgba(0,0,0,.1);}
.woocommerce table.cart td.product-name, .woocommerce table.shop_table td.product-remove{border-left:none; text-align:left; font-weight:normal;}
.woocommerce table.cart td.product-name a{color:#343434;}
.woocommerce table.cart td dl dd {padding-left:0;}
.woocommerce table.cart td.product-remove{width:50px;}
.woocommerce table.cart td.product-remove a.remove {font-size:2.5em; color:#f1404b !important;}
.woocommerce table.cart td.product-remove a.remove:hover {background:#fff;}
.woocommerce table.cart td.product-thumbnail{width:90px;}
.woocommerce-cart table.cart img{width:90px;}
.woocommerce-cart .woocommerce table.cart .quantity .qty {width:4em; padding:6px;}
.woocommerce-cart #main .woocommerce table.cart td.actions .input-text {width:240px; padding:10px; margin:0; border-radius:0;}
.woocommerce-cart .woocommerce .cart .actions .button{padding-top:10px; padding-bottom:10px; font-size:18px; border-radius:0; margin-left:-1px;}
.woocommerce-cart .woocommerce .cart .actions .coupon .button:hover{color:#e6007e; background:#fff; border-color:#e6007e;}

.woocommerce-cart .cart-collaterals .cart_totals table td,
.woocommerce-cart .cart-collaterals .cart_totals table th {width:100%; float:left; padding-left:25px; padding-right:25px; line-height:1em;}
.woocommerce-cart .cart-collaterals .cart_totals table th{padding-top:20px; font-size:18px; font-family:'HelveticaNeueLTMedium';}
.woocommerce-cart .cart-collaterals .cart_totals table td{border-top:none; padding-bottom:20px;}
.woocommerce-cart .cart-collaterals .cart_totals table td[data-title="Total"]{font-size:24px;}
.woocommerce-cart .wc-proceed-to-checkout, .woocommerce-cart #wc-stripe-payment-request-wrapper{padding:2px 0 0 !important;}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{margin-bottom:0; font-size:18px; padding:14px; background:#e6007e; border-color:#e6007e; border-radius:0; font-family:'HelveticaNeueLTMedium'; font-weight:normal;}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover{color:#e6007e; background:#fff; border-color:#e6007e;}

/* woocommerce checkout */
.woocommerce-checkout article.page .entry-header h1.entry-title {font-size:48px;  display:inline-block; font-family:'HelveticaNeueLTBold'; padding:25px 45px; background:url(/wp-content/themes/vantage-child/images/frame-lytgreen-left-top.png) no-repeat left top, url(/wp-content/themes/vantage-child/images/frame-lytgreen-right-bottom.png) no-repeat right bottom;}

.woocommerce-checkout .woocommerce-info {padding:1em 0em; background-color:#fff; color:#4c4c4c; border-top:0 solid #a46497; border-bottom:1px solid #ccc; font-size:24px; font-family:'HelveticaNeueLTBold';}
.woocommerce-checkout .woocommerce-info::before{display:none;}
.woocommerce-checkout .woocommerce-info .showcoupon{font-size:16px; color:#e6007e; margin-left:20px; font-family: 'HelveticaNeueLTMedium';}
.woocommerce-checkout .entry-content h3 {font-size:30px; line-height:1.2em;}
.woocommerce-checkout .woocommerce form .form-row label {font-family:'HelveticaNeueLTBold';}

.woocommerce-checkout #customer_details{margin-bottom:50px;}
input[type=text], input[type=email], input[type=tel], input[type=password], select, textarea {padding:12px; border-radius:0; border:1px solid #ccc;}
.select2-container--default .select2-selection--single {border-color:#ccc; border-radius:0; height:46px;}
.select2-container--default .select2-selection--single .select2-selection__rendered {padding:8px 20px 8px 12px;}
.select2-container--default .select2-selection--single .select2-selection__arrow {height:44px;}
.woocommerce-checkout .woocommerce table.shop_table th {padding:15px 12px; font-size:18px; text-align:center; width:50%;}
.woocommerce-checkout .woocommerce table.shop_table td {padding:15px 12px; text-align:center;}
.woocommerce-checkout .woocommerce table.shop_table td:last-child{font-family:'HelveticaNeueLTBold'; font-size:18px;}
.woocommerce-checkout .woocommerce td.product-name dl.variation {display:none;}
.woocommerce-checkout .woocommerce table thead th:last-child,
.woocommerce-checkout .woocommerce table tfoot td:last-child{border-left:1px solid #ccc; font-size:18px;}
.woocommerce-checkout .woocommerce table .order-total th,
.woocommerce-checkout .woocommerce table tfoot .order-total td{font-size:24px !important; color:#e6007e;}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {background:#f7f7f7; border-radius:0px;}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {background-color:#f7f7f7; color:#4c4c4c; margin:0; padding:0;}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {border-bottom:none;}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before{display:none;}
#payment .wc_payment_methods li label{font-size:18px; font-family:'HelveticaNeueLTBold';}
#payment .stripe-pf {font-size:1.6em;}
#payment .stripe-pf-visa {color:#0058a0;}
#payment .stripe-pf-american-express{color:#139cd8;}
#payment .stripe-pf-mastercard{color:#e44a00;}

.woocommerce-checkout #payment #place_order{margin-bottom:0; font-size:18px; padding:14px; background:#e6007e; border-color:#e6007e; border-radius:0; font-family:'HelveticaNeueLTMedium'; font-weight:normal;}
.woocommerce-checkout #payment #place_order:hover{color:#e6007e; background:#fff; border-color:#e6007e;}

.woocommerce ul.woocommerce-error{padding:15px 55px;}

.woocommerce-account #main .full-container {height:55vh;}

select{-webkit-appearance:none; -moz-appearance:none; appearance:none; padding-right:20px; background:url(/wp-content/uploads/2018/04/polygon.png) no-repeat right 9px center;}
select::-ms-expand {display:none;}

/* contact form */
body .gform_wrapper, body .gform_wrapper .gform_body .top_label div.ginput_container, 
body .gform_wrapper .gform_body li.hidden_label input{margin:0;}
body .gform_wrapper .gform_body ul{position:relative;}
body .gform_wrapper .gform_body ul li.gfield {margin-top:10px;}
body .gform_wrapper .gform_body input:not([type=radio]):not([type=submit]):not([type=button]):not([type=checkbox]):not([type=image]):not([type=file]),
body .gform_wrapper textarea.medium {padding:12px 18px; border-radius:0;}
body .gform_wrapper .gform_footer input[type=submit]{font-size:18px; padding:12px 45px; border-radius:0; font-weight:300; -webkit-appearance:none; -moz-appearance:none; -o-appearance:none; -ms-appearance:none; appearance:none;}
body .gform_wrapper .gform_footer input[type=submit]:hover{background:transparent; color:#e6007e;}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus {outline:none; border:1px solid #9773b6;}

#contact .gform_wrapper ul li.gfield.right-area{float:right; width:50%; margin-top:-152px;}
#contact .gform_wrapper textarea.medium {height:206px;}
#contact .gform_wrapper .gform_footer {padding:0; margin:12px 0 0; clear:none;}
#contact .gform_wrapper ul li.gfield.gfield_error.right-area {margin-top:0px; position:absolute; right:0; top:0; width:49%;}
#contact .gform_wrapper li.gfield.gfield_error textarea.medium {height:186px;}

body .gform_wrapper div.validation_error{display:none;}
body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background-color:transparent; margin-bottom:0 !important; margin-top:0 !important; border:none; padding-bottom:0; padding-top:0;}
body .gform_wrapper .field_description_below .gfield_description {padding-top:0; color:#e6007e;}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {margin-top:0;}

.so-widget-lsow-icon-list .lsow-icon-list .lsow-icon-list-item .lsow-icon-wrapper span {border:1px solid #4c4c4c; border-radius:20px; text-align:center; width:26px; height:26px; line-height:26px;}
.so-widget-lsow-icon-list .lsow-icon-list .lsow-icon-list-item .lsow-icon-wrapper span:hover{border-color:#e6007e;}

/* footer */
.layout-full #colophon {padding:75px 0 0; border-top:1px solid #ccc;}
#colophon #site-info{font-size:16px; padding:15px 0; margin-top:35px; background:#4c4c4c;}
#colophon #theme-attribution {display:none;}

#colophon #footer-widgets .widget {font-size:16px; width:20%;}
#colophon #footer-widgets .widget:first-child {width:40%;}
#footer-widgets .widget .widget-title {font-size:18px; margin:0 0 25px;}
#colophon .widget_nav_menu .menu-item a {padding-bottom:0; margin-bottom:24px; border-bottom:none;}
#colophon .widget_nav_menu .menu-item a:hover{font-weight:bold;}
#colophon #menu-pfs .menu-item {float:left; width:50%;}
#footer-widgets .social{width:100%; float:left; margin-bottom:24px;}
#footer-widgets .social-media-icon{margin-right:10px; width:27px; height:27px; line-height:27px; border:1px solid #4c4c4c; border-radius:20px; float:left; text-align:center;}
#footer-widgets .social-media-icon:hover{color:#e6007e; border-color:#e6007e;}
#footer-widgets strong.ph{font-size:24px;}

@font-face {
    font-family: 'HelveticaNeueLTLight';
    src: url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTLight.eot');
    src: url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTLight.eot') format('embedded-opentype'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTLight.woff2') format('woff2'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTLight.woff') format('woff'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTLight.ttf') format('truetype'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTLight.svg#HelveticaNeueLTLight') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTMedium';
    src: url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTMedium.eot');
    src: url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTMedium.eot') format('embedded-opentype'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTMedium.woff2') format('woff2'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTMedium.woff') format('woff'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTMedium.ttf') format('truetype'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTMedium.svg#HelveticaNeueLTMedium') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTBold';
    src: url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTBold.eot');
    src: url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTBold.eot') format('embedded-opentype'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTBold.woff2') format('woff2'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTBold.woff') format('woff'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTBold.ttf') format('truetype'),
         url('/wp-content/themes/vantage-child/fonts/HelveticaNeueLTBold.svg#HelveticaNeueLTBold') format('svg');
}